/*body {
	font-family: "Open Sans",system-ui,-apple-system,"Segoe UI","Helvetica Neue",Arial,"Noto Sans","Liberation Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
}*/

body {
	font-family: 'Montserrat', sans-serif;
	/*font-family: 'Open Sans', sans-serif;*/
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	font-family: 'Montserrat', sans-serif;;
}

.banner-img {
	width: 280px !important;
	padding-top: 5px !important;
}

.header {
	background-color: #1c1c1ce0
}

.hd--expanded .content__header {
	background-color: #1c1c1ce0;
}

.bg-tribin {
	background-color: #f6981d;
}

.bg-tribin:not(.collapsed) {
	background-color: #f6981d;
}
.bg-tribin2 {
	background-color: #e26c26;
}

.bg-green-p {
	background-color: #00695c;
}

.bg-green-d {
	background-color: #003d33;
}

.bg-green-l {
	background-color: #439889;
}

.bg-red-p {
	background-color: #e53935;
}

.bg-red-d {
	background-color: #ab000d;
}

.bg-red-l {
	background-color: #ff6f60;
}

.bg-purple-p {
	background-color: #8e24aa;
}

.bg-purple-d {
	background-color: #5c007a;
}

.bg-purple-l {
	background-color: #c158dc;
}

.bg-form-grey {
	background-color: #f7f7f7 !important;
}
.content {
	color: #000 !important;
	font-weight: 500;
	font-size: .8rem !important;
}

.hd--expanded.mn--max .content__header:before, .hd--expanded.mn--min .content__header:before {
    background-color: #373535;
}

.table {
	color: #2f4653 !important;
}

.table th {
	font-size: 0.90rem !important;
}

.table td {
	font-size: 0.85rem !important;
}

.accordion-button {
	padding: .5rem 1rem !important;
}

#_dm-tabsProfile .card-header {
	min-height: 2rem;
	padding-top: 0.8375rem;
	padding-right: 1.25rem;
	padding-bottom: 0.8375rem;
	padding-left: 1.25rem;
}

.card-header {
	min-height: 2rem;
	padding-top: 0.5375rem;
	padding-right: 1.25rem;
	padding-bottom: 0.5375rem;
	padding-left: 1.25rem;
}

.unclickable{
	pointer-events: none;
}

.loader {
	--looader-primary-color: #ffffff !important;
	min-height: 1rem;
}

#nav_afiliasi .nav-link i {
	color: #fa9f1b !important;
}

.select2-container--default .select2-selection--single {
	border-radius: 6px !important;
}

.select2-container .select2-selection--single {
	height: 36px !important;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
	line-height: 36px !important;
}

.text-persh {
	color: #b93d00;
}

.text-persh-green {
	color: #0d750de8;
}

.text-komoditi {
	color: #3949AB;
}

.text-portid {
	color: #8E4A4A;
}

.text-portln {
	color: #35859D;
}

.text-rblack {
	color: #000000;
}

.modal {
	background-color: rgba(0,0,0,0.7) !important;
}

/*.mainnav__inner .mainnav__menu>.nav-item>.nav-link.active {
    background-color: #ec8623 !important;
}
*/
.form-check-input-danger:checked {
	background-color: #be493b;
	border-color: #b24537;
}

.form-check-input-success:checked {
	background-color: #208d83;
	border-color: #1e857b;
}

.profile-nav:focus, .profile-nav:hover {
	cursor: pointer;
	color: #f98d2d !important;
	background-color: #f2f4f8 !important;
}


/*.form-control {
	font-size: .85rem;
}
.col-form-label {
	font-size: .85rem;
}*/

table, hr {
	margin: .5rem 0;
}


.text-pol{
	color: #9400d3 !important;
}

.text-pod{
	color: #d30c0c !important;
}

.mainnav__bottom-content, .mainnav__top-content {
	padding-inline: Max(.45rem,.25rem);
}

.bg-gold{
	background-color: #ccb123 !important;
}

.btn-gold {
    color: #fff;
    background-color: #ccb123;
    border-color: #ccb123;
    box-shadow: 0 0 0 #ccb123, 0 0 0 rgb(55 60 67 / 25%);
}

.btn-gold:hover {
  box-shadow: 0 0.1rem 0.5rem rgba(223, 86, 69, 0.5),
    0 0.25rem 1rem rgba(55, 60, 67, 0.2);
}
.btn-gold:active {
  box-shadow: 0 0 0.5rem #dec33b, 0 0 0.75rem rgba(55, 60, 67, 0.2) !important;
}
.btn-gold:active:focus,
.btn-gold:focus {
  box-shadow: 0 0 0 1px #dec33b, 0 0 0.7rem 0.25rem rgba(223, 86, 69, 0.4) !important;
}
.btn-gold:hover {
  color: #fff;
  background-color: #ad961c;
  border-color: #998418;
}
.btn-check:focus + .btn-gold,
.btn-gold:focus {
  color: #fff;
  background-color: #ad961c;
  border-color: #998418;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15),
    0 1px 1px rgba(55, 60, 67, 0.075), 0 0 0 0.15rem rgba(237, 221, 146, 0.5);
}

.text-gold{
	color: #956d09 !important;
}

#toast-container>div {
    background-position: 15px 15px;
}

.jconfirm-content{
	color: black;
}

.jconfirm-title-c {
    color: black;
    font-weight: 400;
}

#toast-container>div {
    opacity: .9;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=90);
    filter: alpha(opacity=90);
}

.cursor-help{
	cursor: help;
}


/* hamjah 2023-11-08 */ 
[dir="rtl"] .datepicker {
    right: 0 !important;
    left: auto;
  }
  
  .datepicker {
    border: 1px solid #f6f6f6;
    padding: 8px;
    z-index: 10000 !important;
  }
  
  .datepicker table tr th {
    /* font-weight: 500; */
  }
  
  .datepicker table tr td .active.disabled,
  .datepicker table tr td.active,
  .datepicker table tr td.active.disabled:hover,
  .datepicker table tr td.active:hover,
  .datepicker table tr td.selected,
  .datepicker table tr td.selected.disabled,
  .datepicker table tr td.selected.disabled:hover,
  .datepicker table tr td.selected:hover,
  .datepicker table tr td.today,
  .datepicker table tr td.today.disabled,
  .datepicker table tr td.today.disabled:hover,
  .datepicker table tr td.today:hover {
    background-color: #2f8ee0 !important;
    background-image: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #fff !important;
  }
  
  .datepicker table tr td span.focused,
  .datepicker table tr td span:hover,
  .datepicker table tr td.day.focused,
  .datepicker table tr td.day:hover {
    background: #f5dc9e;
  }
   
  .datepicker table tr td span.new,
  .datepicker table tr td span.old,
  .datepicker table tr td.new,
  .datepicker table tr td.old {
    color: #adb5bd;
    opacity: 0.6;
  }
  .datepicker table tr td.range,
  .datepicker table tr td.range.disabled,
  .datepicker table tr td.range.disabled:hover,
  .datepicker table tr td.range:hover {
    background-color: #e9ecef;
  }
  
.table-condensed > tbody > tr > td,
.table-condensed > thead > tr > th {
  padding: 8px;
}
 
.datepicker-dropdown {
  display: block;
  margin-top: 5.5em;
  opacity: 1 !important;
  pointer-events: inherit;
  touch-action: none;
  transition-timing-function: linear;
  transition: visibility 0.35s, margin 0.35s ease-in-out, opacity 0.35s,
    transform 0s linear 0.35s;
  transform: none;
  visibility: visible;
}

.disabled-select {
  background-color: #d5d5d5;
  opacity: 0.5;
  border-radius: 3px;
  cursor: not-allowed;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
}

select[readonly].select2-hidden-accessible + .select2-container {
  pointer-events: none;
  touch-action: none;
}

select[readonly].select2-hidden-accessible + .select2-container .select2-selection {
  background: #eee;
  box-shadow: none;
}

select[readonly].select2-hidden-accessible + .select2-container .select2-selection__arrow,
select[readonly].select2-hidden-accessible + .select2-container .select2-selection__clear {
  display: none;
}

.select2-container--default .select2-results>.select2-results__options {
  cursor: pointer;
}

.select2-results__option--highlighted{
  background-color: #5897fb;
  color: white;
}

.loading-overlay.loading-theme-light {
    z-index: 999 !important;
}